﻿label.mud-checkbox {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

label.mud-checkbox span.mud-button-root{
    width: 24px;
    height: 24px;
    border-radius: 0;
}

.mud-checkbox .mud-icon-root {
    width: 24px;
    height: 24px;
}

@media (hover: hover) and (pointer: fine) {
    .mud-checkbox.mud-icon-button:hover {
        background-color: transparent!important;
    }
}